.project-download-image img {
    display:block;
    width:100%;
    height:auto;
}

.project-download-image {
    margin-bottom:45px;
}

.project-download-image span {
    display:block;
    text-align: center;
    text-transform: uppercase;
    margin-bottom:25px;
}
.singledownload {
    background:var(--light);
    flex: 0 1 calc(33.333% - 40px);
    max-width: calc(33.333% - 40px);
    margin: 0 20px;
    position:relative;
    transition:all 0.8s;
}

.singledownload a {
    color:var(--secondary);
    text-decoration:none;
    width:100%;
    height:100%;
    display:block;
    padding:20px;
    position:relative;
    z-index:2;
}

.singledownload:hover .downloadtitle,
.singledownload:hover .filemeta{
    color:var(--bs-white);
}

.downloadtitle {
    font-size:14px;
    font-family: "Ubuntu Sans", Arial, sans-serif;
    font-weight:800;
    display:block;
    position:relative;
    z-index:2;
}

.filemeta {
    display:flex;
    flex-wrap:wrap;
    margin-top:8px;
    margin-bottom:8px;
    width:100%;
    position:relative;
    z-index:2;
}

.filemeta span {
    flex:0 1 auto;
    line-height:1;
    font-size:14px;
}

.filemeta span:after {
    content: "|";
    flex: 0 1 20px;
    text-align: center;
    width: 20px;
    font-size: 16px;
    min-width: 20px;
    display: inline-flex;
    justify-content: center;
    position:relative;
}
.filemeta span.file-size:after {
    opacity:0;
}

.downloadbtn {
    width:55px;
    height:55px;
    background:var(--primary);
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    justify-content:center;
    justify-self:flex-end;
    position:relative;
    z-index:2;
}

.singledownload:hover:after {
    width:100%;
    height:100%;
    opacity:1;
}

.singledownload:after {
    content:"";
    width:20px;
    height:20px;
    background:var(--primary);
    z-index:1;
    display:block;
    position:absolute;
    bottom:0;
    right:0;
    transition:all 0.3s;
    opacity:0;
}

.downloadbtn svg {
    width:30px;
    height:30px;
}
@media screen and (max-width: 960px) {
    .project-download-info .col-8,
    .col-4.singledownload{
        flex:0 1 100%;
        max-width:100%;
    }
    .project-download-image {
        margin-bottom: 25px;
    }
}
